Subject: FVWM: Style * IconBox...

From: jim <[email-masked]>
Date: Tue, 30 Jun 1998 22:47:31 -0400

-----BEGIN PGP SIGNED MESSAGE-----

Does the IconBox directive take more than one set of coordinates? Or
perhaps there's a way to force the population of icons in a specific
direction? I'm using 

Style "*" IconBox 10 100 64 -70  

which does what I want, until I have more than 8 iconified apps, when
icons start appearing wherever the cursor is. What I'd like is
something like 

Style "*" IconBox 10 100 900 -70  

but I want icons to populate the box top-to-bottom first, before going
left-to-right.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].